actions:
- action: xiaomi_miot.set_property
  data:
    field: air_purifier.mode
    value: silent
  target:
    entity_id: fan.zhimi_mc2_c369_air_purifier
alias: Oczyszcza w tryb nocny
conditions: []
description: ''
id: '1761038411219'
mode: single
triggers:
- at: '23:30:00'
  trigger: time
